---
layout: default
suppress_header: true
disable_default_styles: true
disable_handbook_styles: true
extra_css:
  - localized-home.css
extra_js:
  - libs/slick.min.js
  - initialize-slider.js

html_lang: "de"
hreflang_value: "de-de"
hreflang_url: "https://about.gitlab.com/de-de/"

title: "GitLab ist eine vollständige DevOps-Plattform, die als einzelne Anwendung bereitgestellt wird."
description: "Erstellen, testen und implementieren Sie Software schneller mit nur einer Lösung. Ermöglichen Sie rasche Innovationen für Ihr Unternehmen, indem Sie Toolchain-Komplexitäten eliminieren und für mehr lückenlose Transparenz sorgen."

language_disclaimer: "Seite auf Englisch"

choice_cards_title: "GitLab DevOps-Plattform"

choice_1_title: "Beginnen Sie mit GitLab"
choice_1_body: "30 Tage kostenlos. GitLab ist mehr als nur Quellcodeverwaltung oder CI/CD."
choice_1_btn_copy: "GitLab kostenlos ausprobieren*"
choice_1_href: "/free-trial/"

choice_2_title: "Sehen Sie sich ein Demo-Video an"
choice_2_body: "Erfahren Sie, wie Sie GitLab während des gesamten Lebenszyklus der Softwareentwicklung verwenden."
choice_2_btn_copy: "Demo-Video*"
choice_2_href: "/demo/"

choice_3_title: "Kontaktieren Sie uns"
choice_3_body: "Wie können wir Ihnen helfen?"
choice_3_btn_copy: "Vertrieb kontaktieren"
choice_3_href: "https://page.gitlab.com/de-contact-request.html"

why_gitlab_title: "Warum GitLab?"
why_gitlab_p1: "GitLab ist eine komplette DevOps-Platform, die in Form einer einzelnen Anwendung bereitgestellt wird. GitLab verändert auf grundlegende Weise wie Teams im Bereich der Softwareentwicklung, Sicherheit, Betrieb und Produktentwicklung zusammenarbeiten. Sie können mit Hilfe einer einzigen Lösung Software schneller entwickeln, testen und bereitstellen."
why_gitlab_p2: "Die umfassende GitLab-Plattform für Projektplanung, Quellcodemanagement, CI/CD und Sicherheit bietet eine einzige zuverlässige Datenquelle für alle Benutzer, unabhängig von deren Rolle. Ermöglichen Sie rasche Innovationen für Ihr Unternehmen, indem Sie Toolchain-Komplexitäten eliminieren und für mehr lückenlose Transparenz sorgen."

feature_cards_title: "GitLab bietet Ihnen Folgendes:"

feature_card_1_title: "Quellcodemanagement"
feature_card_1_body: "Stellen Sie schneller bessere Software bereit – mit unseren Versionskontrollen- und Kollaborationstools. Koordinieren von Arbeitsabläufen, Nachverfolgung und Prüfung der Änderungen, Optimierung der Code-Prüfungen und Bereitstellungsverwaltung – alles über die gleiche Oberfläche."

feature_card_2_title: "Kontinuierliche Integration und Bereitstellung"
feature_card_2_body: "Erstellen Sie mit GitLab CI/CD hochwertige Anwendungen im hohen Maßstab. Beschleunigen Sie Ihre digitale Transformation, durchbrechen Sie Abteilungssilos und optimieren Sie die Effizienz."

feature_card_3_title: "Softwarebeschleunigung mit geringeren Entwicklungskosten"
feature_card_3_body: "Verschaffen Sie Ihrem Unternehmen durch eine schnellere Bereitstellung von Software-Innovationen einen Wettbewerbsvorteil und sorgen Sie dafür, dass es in der digitalen Arena mithalten kann."

feature_card_4_title: "Agiles Projektmanagement"
feature_card_4_body: "Erhalten Sie unternehmensweit mehr Aufschluss und profitieren Sie von einer frist- und budgetgerechten Bereitstellung. Ermöglichen Sie eine funktionsübergreifende Zusammenarbeit und sorgen Sie dafür, dass Stakeholder mit Hilfe von Kanban-Boards, Epics und Roadmaps auf dem Laufenden bleiben."

feature_card_5_title: "DevSecOps"
feature_card_5_body: "Sicherheit ist von Anfang an in die CI-Pipeline integriert. Jeder Code-Commit wird automatisch auf Sicherheitslücken in Ihrem Code und dessen Abhängigkeiten gescannt."

plans_title: "Wählen Sie den Plan aus, der Ihren Anforderungen entspricht"
plans_subtitle: "Alle Pakete verfügen über unbegrenzte private oder öffentliche Repositories."

plan_1_title: "Kostenfrei"
plan_1_description: "Eine umfassende DevOps-Plattform"
plan_1_btn_copy: "Jetzt starten"
plan_1_href: "/pricing/"

plan_2_title: "Premium"
plan_2_description: "Enterprise DevOps mit Compliance, Genehmigungen und Prüfungen"
plan_2_monthly: "pro Benutzer/Monat"
plan_2_annually: "(Jährliche Abrechnung von $228 USD)"
plan_2_btn_copy: "Jetzt bestellen"
plan_2_href: "/pricing/"

plan_3_title: "Ultimate"
plan_3_description: "Vollständiges DevSecOps mit einem Maximum an Funktionen und Support"
plan_3_monthly: "pro Benutzer/Monat"
plan_3_annually: "(Jährliche Abrechnung von $1188 USD)"
plan_3_btn_copy: "Jetzt bestellen"
plan_3_href: "/pricing/"

learn_cards_title: "Mehr über GitLab erfahren"

learn_cards:
  - title: "Die geschäftlichen Vorteile von kompletter Softwareentwicklung aus einer Hand"
    btn_copy: "Dieses Video ansehen"
    url: "https://learn.gitlab.com/c/kompletter-softwareentwicklung?x=F_lAHF"
  - title: "Vorteile von CI/CD in einer Gesamtlösung"
    btn_copy: "Mehr erfahren"
    url: "https://learn.gitlab.com/c/86?x=F_lAHF"
  - title: "Erfahren Sie, wie Paessler mit GitLab Premium bis zu 50 Mal täglich Bereitstellungen vornimmt"
    btn_copy: "Dieses Video ansehen"
    url: "https://learn.gitlab.com/c/paessler-goes-gitlab?x=F_lAHF"

---

= partial "includes/localization/choice-cards"
.highlight-gray-light.flattop.flatbottom.partial-gray-background
= partial "includes/localization/why-gitlab"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/feature-cards"
= partial "includes/localization/pricing"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/learn-more-cards"
